=== debian/control ===
Source: flute
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrew Ross <ubuntu@rossfamily.co.uk>,
 Rene Engelhard <rene@debian.org>
Build-Depends:
 ant,
 ant-contrib,
 ant-optional,
 debhelper (>= 10),
 default-jdk,
 javacc (>= 5.0),
 javahelper,
 libsac-java
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-java/flute.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/flute.git
Homepage: https://sourceforge.net/projects/jfreereport/

Package: libflute-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Suggests: libflute-java-doc
Description: Java CSS parser using SAC (JFree version)
 Flute is a CSS2 parser written in Java that implements SAC.
 SAC is a standard event-based API for CSS parsers, closely
 modelled on the SAX API for XML parsers.
 .
 This package contains the library.

Package: libflute-java-doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Section: doc
Description: Java CSS parser using SAC (JFree version) -- documentation
 Flute is a CSS2 parser written in Java that implements SAC.
 SAC is a standard event-based API for CSS parsers, closely
 modelled on the SAX API for XML parsers.
 .
 This package contains the javadoc documentation.
