=== debian/watch ===
version=3
http://sf.net/jfreereport/flute-([0-9\.]+)\.zip
